from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pricemon', '0002_pricemonsettings_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='PricemonSettings',
        ),
    ]
